
Website Input - Release #1957

Website Input 4.4

07/31/2017 04:55 PM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 4.4   

Description

History

#1 - 07/31/2017 05:00 PM - Luke Murphey

- Subject changed from Release 4.4 to Website Input 4.4

#2 - 08/07/2017 06:07 PM - Luke Murphey

1) Added support for forms authentication

2) Added ability to set a default value for the user-agent globally

3) Removed support for proxy authentication on Splunk Cloud

#3 - 08/07/2017 06:27 PM - Luke Murphey

https://answers.splunk.com/answers/339200/website-input-how-far-off-is-support-for-forms-bas.html

https://answers.splunk.com/answers/301772/website-input-how-do-i-monitor-a-forum-that-requir.html

#4 - 08/28/2017 09:04 PM - Luke Murphey

- Status changed from New to Closed
